.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.VmConfigFault: ../../vim/fault/VmConfigFault.rst


vim.fault.SoftRuleVioCorrectionDisallowed
=========================================
    :extends:

        `vim.fault.VmConfigFault`_

  The current DRS migration priority setting prevents generating a recommendation to correct the soft VM/Host affinity rules constraint violation for the VM so the violation will not be corrected.

Attributes:

    vmName (`str`_)




